Problemas para instalar Kontakt 5

#1 por manugiraldo el 31/12/2013
Después de llevar mucho tiempo con la versión 4, me decidí a instalar la 5 porque necesitaba hacer funcionar alguna que otra librería que parece ser que solo me funcionaba en la versión 5, cuando voy a comenzar la instalación me sale un mensaje de error, algo así como que ya tengo instalada la versión 5 y el caso es que pensé que desinstalando la v.4 se solucionaría pero no hay manera, leyendo por ahi parce ser que hay que eliminar todo rastro de Kontakt incluso del registro y así lo e hecho pero nada sigue igual.
Alguien sabe de que se trata este problema.
Gracias
Subir
#2 por manugiraldo el 05/01/2014
up
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo